/* 



WOO CUSTOM STYLESHEET



---------------------







Instructions:







Add your custom styles in this file instead of style.css so it 



is easier to update the theme. Simply copy an existing style 



from style.css to this file, and modify it to your liking. */
/*Page Layout */
@import url("css/layout.css");

.header-phone {
    font-size: 24px;
    font-weight: bold;
    color: #43864e;
}

.header-phone a {
    text-decoration: none;
}

.header-phone a:hover {
    text-decoration: none;
}

.header-phone img {
    width: auto;
    height: 18px;
    transform: translate(0px, -8px);
}

/*
* 	Owl Carousel Owl Demo Theme
*	v1.23
*/

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
    color: #7b7b7c;
    display: inline-block;
    zoom: 1;
    *display: inline; /*IE7 life-saver */
    margin: 5px;
    padding: 3px 10px;
    font-size: 100px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    filter: Alpha(Opacity=50); /*IE7 fix*/
    opacity: 0.5;
    background: transparent;
}

.productSlider {
    width: 90%;
    margin: auto;
}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100); /*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline; /*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50); /*IE7 fix*/
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100); /*IE7 fix*/
    opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

/* preloading images */

#owl-demo .owl-item > div img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 4px;
}

#owl-demo .owl-item > div {
    background: #42bdc2;
    text-align: center;
    padding: 50px 0px;
    margin: 3px;
    color: white;
    font-size: 32px;
    border: 1px white;
}


.owl-item h4 {
    padding: 10px;
}

.eco-mum {
    width: 100%;
    text-align: center;
    padding: 15px 0;
}

.wrapper-with-margin {
    margin: 0px 50px;
}

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -50px;
    top: 0;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -50px;
    top: 0;
}

.widget {

    color: #5B5B5B;

    margin-bottom: 1.361em;

}

.productThumb.image {
    width: 225px;
    height: 225px;
    background-size: 100% 100%;
}

.block.footer-widget-1 {

    text-align: center;

}

.block.footer-widget-2 {

    text-align: center;

}

.block.footer-widget-3 {

    text-align: center;

}

.block.footer-widget-4 {

    text-align: center;

}

.widget_sp_image-description {

    background: #1c6d28;

    width: 90%;

    color: #f5f2eb;

    text-align: center;

    font-weight: 700;

    font-family: "raleway", arial, sans-serif;

    text-transform: lowercase;

}

.woo-sc-hr {

    border-bottom: 1px solid #1C6D28;

}

#ppm_quotes {

    list-style: none outside none;

    margin: 0;

    padding: 0;

    width: 90%;

    font-family: "Raleway", arial, sans-serif !important;

    text-rendering: optimizelegibility;

    color: #303030 !important;

    font-weight: lighter;

}

#main .post, #main .page, #main .type-page, #main .type-feature, #main .search-results .type-product {

    margin: 0 0 .5em;

    position: relative;

}

/*Fonts */

a {

    color: #1C6D28;

    text-decoration: none;

}

body {

    font-family: 'Open Sans', sans-serif !important;

    text-rendering: optimizelegibility;

}

body, input, textarea {

    font-family: 'Open Sans', sans-serif !important;

    text-rendering: optimizelegibility;

}

a:hover {

    color: #bccea3
}

h1 {

    font-size: 1.5em;

    line-height: 1.387em;

    font-family: 'Open Sans', sans-serif !important;

    text-rendering: optimizelegibility;

    color: #1c6d28 !important;

}

h1, h2, h3, h4, h5, h6 {

    color: #6aa370 !important;

    text-rendering: optimizelegibility;

    font-family: 'Open Sans', sans-serif;

    font-weight: 800;

}

/*Navigation */

#top ul.nav > li a:hover {

    background: none;

    color: #1c6d28;

}

#navigation ul.nav > li > a {

    border-top: none;

    color: #bccea3;

    font-family: 'Open Sans', sans-serif !important;

    padding: 0.9em 1.175em;

    text-align: center;

    text-transform: lowercase;

    font-weight: 600;

    font-size: 16px;

    border-right: 1px solid #73ab7c;

    border-left: 1px solid #73ab7c;

}

#navigation ul.nav > li > a:hover,
#navigation ul.nav > li ul.sub-menu li > a:hover {

    background: #11581d;

    border-top: none;

}

#navigation ul.nav > li.current_page_item > a {

    background: #11581d;

}

ul.nav li ul li.current_page_item a, ul.nav li ul li.current_page_parent a, ul.nav li ul li.current-menu-ancestor a, ul.nav li ul li.current-cat a, ul.nav li ul li.current-menu-item a {

    background: #11581d;

    color: #bccea3 !important;

}

#navigation ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.li.current-menu-item a {

    border-top: 0px solid #DE1E1E;

}

#navigation ul.nav ul li a {

}

#navigation ul.nav ul {

    width: 230px;

}

#top {

    background: none;

    text-align: center;

}

#top ul.nav {

    list-style: none;

    display: inline-block;

    text-align: center;

    float: none;

}

#top ul.nav > li {

    display: inline-block;

    float: none;

    height: 36px;

    line-height: 36px;

    float: left;

}

#top ul.nav > li a {

    color: #1C6D28;

    font-size: 1.2em;

    line-height: 18px;

    padding: 0;

    text-align: center;

    text-transform: lowercase;

}

#top ul.nav > li:first-child a:before {

    content: "";

    width: 0;

    height: 0;

}

#top ul.nav > li a:before {

    content: "|";

    display: inline-block;

    float: left;

    height: 10px;

    margin: 0 .7em;

    width: 1px;

}

#top ul.nav > li:hover {

    background: none !important;

}

#navigation {

    background: #1e782d;

    width: 100%;

}

#top ul.nav > li.current_page_item a, #top ul.nav > li.current_page_parent a, #top ul.nav > li.current-menu-ancestor a, #top ul.nav > li.current-cat a, #top ul.nav > li.li.current-menu-item a {

    background: none repeat scroll 0 0 #BCCEA4;

    color: #1C6D28;

}

table.cart td.product-name a {

    font-family: "Raleway", arial, sans-serif !important;

    text-rendering: optimizelegibility;

    color: #1c6d28 !important;

    font-size: 1em;

    font-weight: 700;

}

table thead th {

    background: none repeat scroll 0 0 #FFFFFF;

    border-bottom: 2px solid #E5E5E5;

    border-right: 1px dotted #E9E9E9;

    font-family: 'Open Sans', sans-serif !important;

    text-rendering: optimizelegibility;

    color: #1c6d28 !important;

    font-size: 0.9em;

    padding: 1.387em;

    text-transform: uppercase;

    vertical-align: middle;

}

table.cart .actions .button {

    float: left;

    font-size: 0.77em;

    padding: 0.382em 1.618em;

    width: 48%;

}

/*Products */

ul.products li.product h3 a {

    color: #1C6D28;

}

.single-product .images img {

    border-radius: 0;

}

ul.products li.product img {

    border-radius: 0;

}

.single-product .summary {

    float: right;

}

.single-product .images {

    float: left;

}

/*Widgets */

.widget h3 {

    font-size: 1.3em;

    text-transform: none;

    color: #1c6d28;

}

/*Header */

#header #logo {

    display: block;

    float: left;

    padding: 1em 1em;

    border-top: 0px solid #2293E2;

}

#header {

    border-bottom: 0px solid #000000;

    clear: both;

    margin: 0 auto .5em;

    padding: 0 0 .2em;

    position: relative;

    text-align: center;

    margin-bottom: 0;

    padding-bottom: 0;

}

#header .nav-toggle {

    position: relative;

    padding: .53em 1em;

    cursor: pointer;

    text-transform: uppercase;

    font-size: 0.857em;

    line-height: 2;

    background: #bccea4;

    color: #fff !important;

    -webkit-border-radius: 300px;

    border-radius: 300px;

    -moz-background-clip: padding;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

}

/*Footer */

.col-full2 {

    margin: 0 auto;

    max-width: 75.998em;

    width: 100%;

    text-align: center;

    margin-bottom: 1em;

    font-family: 'Open Sans', sans-serif !important;

    font-weight: 500;

}

.col-full3 {

    float: right;

    margin: 0 auto .1em;

    max-width: 21.5em;

    text-align: right;

    width: 100%;

    font-family: 'Open Sans', sans-serif !important;

    font-weight: 500;

}

#footer {

    border-top: none;

    color: #1c6d28;

    font-size: 1.1em;

    font-weight: 200;

    margin: 0;

    padding: 1.618em 1.618em;

    background: #bccea4;

    font-family: 'Open Sans', sans-serif !important;

    font-weight: 500;

}

#footer a {

    color: #373737;

    text-decoration: none;

    font-family: "Open Sans", arial, sans-serif !important;

    font-weight: 600;

    font-size: 13px;

}

#footer a:hover {

    color: #1c6d28;

    text-decoration: underline;

}

#footer-widgets {

    border-top: 0px solid #E5E5E5;

    padding: 1em 0;

}

/*Other CSS */

#main .post img.thumbnail, #main .page img.thumbnail, #main .type-page img.thumbnail, #main .type-feature img.thumbnail, #main .search-results .type-product img.thumbnail {

    background-clip: padding-box;

    border-radius: 30%;

}

#main .search-results .type-product .post-more .comments span {

    display: block;

    text-align: center;

    width: 30px;

    height: 26px;

    padding-top: 4px;

    font-weight: bold;

    -webkit-border-radius: 100%;
    border-radius: 0;

    -moz-background-clip: padding;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    background: #bccea3;

    border: 2px solid #125a8c;

    box-shadow: 0 0 0 2px #ffffff;

    -webkit-box-shadow: 0 0 0 2px #ffffff;

    color: #fff !important;

}

.nav-entries span.nav-prev:hover,
#post-entries span.nav-prev:hover,
.nav-entries span.nav-next:hover,
#post-entries span.nav-next:hover,
.nav-entries div.nav-prev a:hover,
#post-entries div.nav-prev a:hover,
.nav-entries div.nav-next a:hover,
#post-entries div.nav-next a:hover {

    text-decoration: none;

    color: #fff;

    background: #bccea3;

}

.woo-pagination .page-numbers.current {

    background: #bccea3;

    color: #fff;

}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {

    box-sizing: border-box;

    -ms-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    background: none repeat scroll 0 0 padding-box #1C6D28;

    border: medium none;

    border-radius: 300px;

    color: #1c6d28 !important;

    cursor: pointer;

    display: inline-block;

    font-family: inherit;

    font-size: 1em;

    font-weight: 700;

    line-height: 1.618em;

    overflow: visible;

    padding: 0.382em 1.618em;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    width: auto;

}

#main .post .entry blockquote, #main .page .entry blockquote, #main .type-page .entry blockquote, #main .type-feature .entry blockquote, #main .search-results .type-product .entry blockquote {

    font-style: italic;

    quotes: none;

}

pre, code, kbd, samp {

    font-family: century gothic, arial, sans-serif;

    color: #1c6d28;

}

.woo-pagination .page-numbers.current {

    background: #bccea3;

    color: #fff;

}

#comments .comment.bypostauthor .comment-container {

    border-left: 5px solid #bccea3;

}

#comments .comment.bypostauthor .gravatar img {

    box-shadow: 0 0 0 5px #bccea3;

    -webkit-box-shadow: 0 0 0 5px #bccea3;

}

#archives .archives_list .comments a:after {

    content: '';

    display: block;

    position: absolute;

    top: 11px;

    left: -7px;

    border: 0.3em solid #bccea3;

    border-color: transparent #bccea4 transparent transparent;

}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {

    display: inline-block;

    padding: .382em 1.618em;

    border: none;

    color: #1c6d28 !important;

    text-align: center;

    text-transform: uppercase;

    text-decoration: none;

    font-weight: 700;

    font-size: 1em;

    /* Make inputs the same size as normal text */

    font-family: inherit;

    /* Make inputs use the correct typeface instead of the browser default */

    cursor: pointer;

    /* Inputs need pointers! */

    overflow: visible;

    /* IE fix */

    width: auto;

    /* IE fix */

    line-height: 1.618em;

    background: #bccea3;

    -webkit-box-sizing: border-box;

    /* Safari/Chrome, other WebKit */

    -moz-box-sizing: border-box;

    /* Firefox, other Gecko */

    box-sizing: border-box;

    /* Opera/IE 8+ */

    -webkit-border-radius: 300px;

    border-radius: 300px;

    -moz-background-clip: padding;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {

    text-decoration: none;

    background: #1c6d28;

    color: #ffffff !important;

}

#main .post .post-more .comments a, #main .page .post-more .comments a, #main .type-page .post-more .comments a, #main .type-feature .post-more .comments a, #main .search-results .type-product .post-more .comments a, #main .post .post-more .comments span, #main.pag.post-more .comments span, #main .type-page .post-more .comments span, #main .type-feature .post-more .comments span, #main .search-results .type-product .post-more .comments span {

    display: block;

    text-align: center;

    width: 30px;

    height: 26px;

    padding-top: 4px;

    font-weight: bold;

    -webkit-border-radius: 100%;
    border-radius: 0;

    -moz-background-clip: padding;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    background: #bccea3;

    border: 2px solid #125a8c;

    box-shadow: 0 0 0 2px #ffffff;

    -webkit-box-shadow: 0 0 0 2px #ffffff;

    color: #fff !important;

}

.single-product .woocommerce_tabs ul.tabs li, .single-product .woocommerce-tabs ul.tabs li {

    background: none repeat scroll 0 0 #1C6D28;

    font-size: 0.8em;

}

.widget_woodojo_tabs ul.nav-tabs li.active a:after, .woocommerce_tabs ul.nav-tabs li.active a:after, .woocommerce-tabs ul.nav-tabs li.active a:after, .widget_woodojo_tabs ul.tabs li.active a:after, .woocommerce_tabs ul.tabs li.active a:after, .woocommerce-tabs ul.tabs li.active a:after {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    bottom: -4px;

    content: "";

    display: block;

    height: 4px;

    left: 0;

    color: #F5F2EB;

    position: absolute;

    right: 0;

}

.widget_woodojo_tabs ul.nav-tabs li a, .woocommerce_tabs ul.nav-tabs li a, .woocommerce-tabs ul.nav-tabs li a, .widget_woodojo_tabs ul.tabs li a, .woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

    border: medium none !important;

    border-radius: 0 !important;

    color: #F5F2EB;

    display: block;

    margin: 0 !important;

    padding: 0.382em 1em !important;

}

.widget_woodojo_tabs ul.nav-tabs li a, .woocommerce_tabs ul.nav-tabs li a, .woocommerce-tabs ul.nav-tabs li a, .widget_woodojo_tabs ul.tabs li a, .woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a:hover {

    background: #bccea3 !important;

    border: medium none !important;

    border-radius: 0 !important;

    color: #1c6d28;

    display: block;

    margin: 0 !important;

    padding: 0.382em 1em !important;

}

.widget_woodojo_tabs ul.nav-tabs li.active a, .woocommerce_tabs ul.nav-tabs li.active a, .woocommerce-tabs ul.nav-tabs li.active a, .widget_woodojo_tabs ul.tabs li.active a, .woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a {

    background: none repeat scroll 0 0 #BCCEA3 !important;

    color: #1C6D28;

    position: relative;

}

.nav-entries span.nav-prev:hover, #post-entries span.nav-prev:hover, .nav-entries span.nav-next:hover, #post-entries span.nav-next:hover, .nav-entries div.nav-prev a:hover, #post-entries div.nav-prev a:hover, .nav-entries div.nav-next a:hover, #post-entriesdiv.nav-next a:hover {

    text-decoration: none;

    color: #fff;

    background: #bccea3;

}

.woo-pagination .page-numbers.current {

    background: #bccea3;

    color: #fff;

}

.onsale {

    background: none repeat scroll 0 0 padding-box #1C6D28;

    border: 3px solid #FFFFFF;
    border-radius: 100%;

    color: #FFFFFF;

    display: block;

    font-size: 0.857em;

    font-weight: bold;

    padding: 1em 0;

    text-align: center;

    text-transform: uppercase;

    width: 3.631em;

    z-index: 9999;

}

a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input[type=submit].alt, input.button.alt, button.button.alt, #wrapper .woo-sc-button.alt {

    background: #1c6d28;

}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.li.current-menu-item a {

    border-left: 5px solid #bccea4;

    color: #282828;

}

#archives .archives_list .comments a {

    display: block;

    position: relative;

    width: 30px;

    height: 27px;

    padding: 3px 0 0 0;

    text-align: center;

    background: #bccea4;

    color: #fff;

    font-weight: bold;

    font-size: 1.2em;

    -webkit-border-radius: 30px;

    border-radius: 30px;

    -moz-background-clip: padding;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);

}

a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input[type=submit].alt, input.button.alt, button.button.alt, #wrapper .woo-sc-button.alt {

    background: #bccea4;

}

a.button.alt:hover, a.comment-reply-link.alt:hover, #commentform #submit.alt:hover, .submit.alt:hover, input[type=submit].alt:hover, input.button.alt:hover, button.button.alt:hover, #wrapper .woo-sc-button.alt:hover {

    background: #1c6d28;

}

ul.products li.product .product-details .price {

    background: none repeat scroll 0 0 padding-box #BCCEA4;

    border: 2px solid #363636;

    border-radius: 10%;

    color: #1C6D28;

    display: inline-block;

    font-weight: 700;

    height: 60px;

    line-height: 1.6;

    min-width: 62px;

    text-transform: uppercase;

    vertical-align: middle;

    width: 100px;

}

ul.products li.product .product-details {

    background: none repeat scroll 0 0 padding-box rgba(0, 0, 0, 0.2);

    border-radius: 0;

    display: none;

    height: 100%;

    left: 0;

    margin: 0 auto !important;

    position: absolute;

    top: 0;

    width: 100%;

}

.woocommerce_info:before, .woocommerce-info:before {

    color: #1C6D28;

    content: "?";

}

#main .post .post-more .comments, #main .page .post-more .comments, #main .type-page .post-more .comments, #main .type-feature .post-more .comments, #main .search-results .type-product .post-more .comments {

    position: absolute;

    right: 0;

    top: 0;

    display: none;

}

.single-product .summary .price {

    color: #8E8E8E;

    font-size: 1.9em;

    font-weight: 700;

    line-height: 1;

    text-transform: uppercase;

}

.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
    width: 100%;
}

/*.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .woocommerce-shipping-calculator {*/
.cart-collaterals .cart-left, .cart-collaterals .cart-right {

    clear: left;

    float: right;

    /*margin-left: 10px;*/

    width: 48%;
    padding-left: 10px;
    margin-left: 0;

}

.socialmedia {

    margin-top: 20px;

}

.product .star-rating span {

    background: url("/wp-content/uploads/2014/10/stars-full17x14.png") no-repeat;

}

#searchform {

    margin-top: 10px;

}

#navigation ul.nav ul {

    background: #1e782d;

    margin-top: 0px;

    border-top: none;

    border-bottom: none;

    left: 0px;

    top: 54px;

    width: 200px;

    z-index: 999999;

}

.woocommerce.columns-3 ul.products li.product {

    width: 30.75%;

}

#colorbox, #cboxContent, #cboxLoadedContent, #cboxWrapper {
    max-width: 99% !important;
}

.woocommerce-checkout #cboxLoadedContent {
    border: none;
    background: transparent;
}

.multiple_product_info {
    display: none;
}

.multi_product_note {
    color: #2293e2;
}
#order_review table{margin-bottom:2em;}
#pickup-note{margin-bottom:4em;color: #6aa370;font-size:17px;}

/* =============================== ------------- ================================= */

/* =============================== ------------- ================================= */

/* =============================== ------------- ================================= */

/* =============================== media queries ================================= */

/* =============================== ------------- ================================= */

/* =============================== ------------- ================================= */

/* =============================== ------------- ================================= */

@media screen and (max-width: 600px) {

    .scrolltestimonials {

        visibility: hidden;

        clear: both;

        float: left;

        margin: 10px auto 5px 20px;

        width: 28%;

        display: none;

        color: #1c6d28 !important;

        text-rendering: optimizelegibility;

        font-family: 'Open Sans', sans-serif !important;

        font-size: 1.2em;

        width: 95%;

    }

    .scrolltestimonials {

        color: #1c6d28 !important;

        text-rendering: optimizelegibility;

        font-family: 'Open Sans', sans-serif !important;

        font-size: 1.2em;

        width: 95%;

    }

}

@media screen and (min-width: 0px) and (max-width: 400px) {

    .feature-mobile {
        display: block;
    }

    /* show it on small screens */

}

@media screen and (min-width: 240px) and (max-width: 1024px) {

    .feature-mobile {
        display: none;
    }

    /* hide it elsewhere nav-toggle*/

}

/*Youtube */

.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 30px;
    height: 0;
    overflow: hidden;

}

.video-container iframe,
.video-container object,
.video-container embed {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}


.custom #optin input[type="submit"] {

    background: #7075bc;

    border: 1px solid #414472;

    color: #ffffff;

    cursor: pointer;

    margin-bottom: 8px;

    font-size: 14px;

    font-weight: bold;

    padding: 3px 5px;

    text-shadow: -1px -1px #1c5d28;

    text-transform: uppercase;

    width: auto;

}

/*











GLOBAL STYLES



----------------



Add styles beneath this line that you want to be applied across your entire site */

/*



DESKTOP STYLES



-----------------



Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media screen and (max-width: 480px) {

    /* Desktop styles go here */
    .col-full3 {

        float: none;

    }

}

@media (max-width: 479px) {
    #homepage-youtube
    {
        height: 200px;
    }

    .productThumb.image {
        width: 100%;
        height: 335px;
        background-size: 100% 100%;
    }

    .owl-theme .owl-controls .owl-buttons .owl-prev,
    .owl-theme .owl-controls .owl-buttons .owl-next
    {
        display: none;
    }
}

/***************************************************************************************/
/**** C - custom style start *****/
/***************************************************************************************/

ul#shipping_method {
    padding: 0;
    margin: 0 !important;
}

ul#shipping_method li {
    margin-left: 16px;
}

#shipping_method li input.shipping_method {
    margin: 0 0 0 -16px;
}

#c-custom-checkout-info h3 {
    display: inline-block;
}

#c-custom-checkout-info img {
    display: inline-block;
    line-height: 30px;
    margin: 0px 10px 16px;
}

/***************************************************************************************/
/**** C - custom style end *****/
/***************************************************************************************/